/*======
Written by Nick Green for McGrafix.com Website Design
Copyright 2009

Swatch Colours
--------------------
=======*/

/*======LAYOUT=======*/

a.pdf{ display:block; padding:0 10px 0 58px; line-height:48px; background-image:url(../images/pdf.jpg); background-repeat:no-repeat; background-position:left;}

a.doc{ display:block; padding:0 10px 0 58px; line-height:48px; background-image:url(../images/doc.jpg); background-repeat:no-repeat; background-position:left;}

#left_half { background: url(../images/bg.jpg); width: 50%; position: absolute; left: 0px; height: 100%; background-repeat:repeat-x; }

body{ position:relative;}

#wrap{position:relative;}

#main{ background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-position:top center;  position:relative;}

	#banner{ height:300px; background-image:url(../images/wrap_bg.png); background-repeat:repeat-x; background-position:top; }
	
	#banner .inner{ width:960px; margin:0 auto; }
	
	.inner .custom {background-image: none!important;}
	
		#top_nav{}
		
			#top_nav ul{ list-style:none; margin:0;}
			
			#top_nav li{ float:left;}
	
			#top_nav a{ line-height:50px; padding:0 15px; font-size:14px; color:#353c80; text-decoration:none; }
			
			#top_nav a:hover{ color:#98C0E3; line-height:48px;}
			
			#top_nav a:active{ color:#98C0E3; line-height:48px;}
	
	#page_area{ overflow:hidden;}
	
	#content_area{ width:960px; margin:0 auto; }
	
		#content_area .inner{ margin:0 25px;}

		#top_boxes{ overflow:auto;}

		#top_boxes .box, #right_col .box{ width:300px; height:200px; background-repeat:no-repeat; float:left; overflow:hidden; position:relative;}
		
			#top_boxes .inner, #right_col .inner{ color:#FFF; margin-left:145px; margin-right:20px;}
			
			#top_boxes div h2, #right_col div h2{ margin-top:20px; font-weight:bold; margin-left:20px; margin-bottom:10px; color:#FFF; }

			#top_boxes div p, #right_col div p{ font-size:90%;}
			
			.application{ background-image:url(../images/application.jpg);}
			
			.preparation{background-image:url(../images/preparation.jpg);}
			
			.house_painting{background-image:url(../images/house.jpg);}
			
			.scheme{background-image:url(../images/color.jpg);}
			
			.commercial{background-image:url(../images/commercial.jpg);}

		#right_col{ display:inline; float:right; position:relative; width:300px; margin-right:10px;}
		
		#right_inner{ padding:20px 0px 0px 10px; }
		
		#left_col{ display:inline; float:left; position:relative; width:590px;}
		
		
				.gallery a{ margin:0px 5px 10px 5px; display:block; float:left; position:relative; }
			
				.gallery{ overflow:auto;}
			
			div#page > p:first-child {color:blue; text-decoration:underline;} 
			
			#footer{ background-image:url(../images/footer.jpg); background-position:top center; background-repeat:no-repeat;}
			
			#footer .moduletable{ width:960px; margin:0 auto;}

	#footer .moduletable ul{ list-style:none; margin:0 5px; padding:0; text-align:center;}
	
		#footer .moduletable ul li{ display:inline; margin:0 10px; line-height:20px;}
		
			#footer .moduletable ul li a{ text-decoration:none; color:#2C2C2C;}
		
ul.level_0{ margin-bottom:10px;}
			
.moduletable.galleries ul{ margin:0; padding:0; list-style:none;}

.moduletable.galleries ul li{ margin-bottom:0.5em; font-size:110%;} 
			
			.box .inner a{ color:#fff; font-weight:bold;}
			
.abox{ overflow:auto;}

.abox p,.abox h2{ margin-left:170px; }

a.logo { float:left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }

.gallery img{ display:block; overflow: hidden; padding-bottom: 8px;}

.galbox{ overflow:auto; clear:both; }

.galbox a{ text-decoration:none; color:#6f6f6f; font-size:10px;}

#mcgrafix{ display:block; width:115px; height:20px; background-image:url(../images/mcgrafix.gif); margin:0 auto;}

.chrono_credits {display: none;}

.gallery a{ text-align:center;}

.readmore{ display:block; position:absolute; bottom:20px; right:20px;}

#bottom_area{ margin-top:10px; margin-bottom:10px;}